birthdate: '1988-09-02'
birthplace: Okayama Prefecture, Japan
discography:
- catalog: LC2110~2
  date: '2012-02-09'
  link: album/30163
  reprint: false
  roles:
  - Cast
  titles:
    en: Genso Suikoden Tsumugareshi Hyakunen no Toki Original Soundtrack & Drama CD
    ja: 幻想水滸伝 紡がれし百年の時 Original Soundtrack & Drama CD
    ja-latn: Genso Suikoden Tsumugareshi Hyakunen no Toki Original Soundtrack & Drama
      CD
  type: game
- catalog: MJSA-01127
  date: '2014-11-19'
  link: album/47745
  reprint: false
  roles:
  - Vocals
  titles:
    en: Happinesscharge Precure! Vocal Album 2 ~Shining ☆ Happiness Party~
    ja: ハピネスチャージプリキュア! ボーカルアルバム2 ～シャイニング☆ハピネスパーティ～
    ja-latn: Happinesscharge Precure! Vocal Album 2 ~Shining ☆ Happiness Party~
  type: anime
- catalog: MJSA-01139
  date: '2015-01-14'
  link: album/48916
  reprint: false
  roles:
  - Performer
  titles:
    en: Happinesscharge Precure! Vocal Best
    ja: ハピネスチャージプリキュア! ボーカルベスト
    ja-latn: Happinesscharge Precure! Vocal Best
  type: anime
- catalog: MNCA-9116
  date: '2016-06-10'
  link: album/69690
  reprint: false
  roles:
  - Performer
  titles:
    en: Alderamin on the Sky DRAMA CD
    ja: ドラマCD『ねじ巻き精霊戦記 天鏡のアルデラミン〜イクタ・ソロークの幽霊退治〜』
    ja-latn: 'Drama CD "Nejimaki Seirei Senki: Tenkyou no Alderamin ~Ikta Solork no
      Yuurei Taiji~'
  type: print
- catalog: 1000621222-CD
  date: '2016-11-23'
  link: album/60352
  reprint: false
  roles:
  - Cast
  titles:
    en: Alderamin on the Sky SPECIAL DRAMA 1
    ja: ねじ巻き精霊戦記 天鏡のアルデラミン スペシャルドラマ1
    ja-latn: 'Nejimaki Seirei Senki: Tenkyou no Alderamin SPECIAL DRAMA 1'
  type: bonus
- catalog: MJSA-01231~6
  date: '2018-03-28'
  link: album/85670
  reprint: false
  roles:
  - Vocals
  titles:
    en: Precure Vocal Best BOX 2013-2017
    ja: プリキュアボーカルベストBOX 2013-2017
    ja-latn: Precure Vocal Best BOX 2013-2017
  type: anime
featured_on: []
info:
  Birthdate: Sep 2, 1988
  Birthplace: Okayama Prefecture, Japan
  Credited works: 6 albums in database
  Credits:
  - 2 cast
  - 2 vocals
  - 2 performer
link: artist/21258
meta:
  added_date: 2016-09-05T08:26
  edited_date: 2016-09-05T08:27
  fetched_date: 2025-12-07T17:18
  ttl: 86400
  visitors: 1483
name: Ryosuke Kanamoto
name_real: 金本 涼輔
name_trans: かねもと りょうすけ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/85/21258/21258-1473092821.jpg
picture_small: https://thumb-media.vgm.io/artists/85/21258/21258-1473092821.jpg
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/21258?perpage=99999
websites:
  Reference: []
